body {
	background-color: #67001B;
	margin: 0px;
	font-family: "adobe-garamond-pro", sans-serif;
	font-size: 1em;
	line-height: 1.5;
}
.scalable {
	width: auto;
	height: auto;
	max-width: 100%;
}
#layout-container {
	background-color: #fff;
	margin: auto;
	box-sizing: border-box;
}
.max-1600 {
	max-width: 1600px;
}
h1, h2, h3, h4 {
	margin: 0px;
	font-weight: normal;
}
h3, h4 {margin-top: 1em;}

#masthead {
	padding-bottom: 10px;
	position: relative;
	border-bottom: 1px solid #67001B;
}
#masthead h1 {
	background-size: contain;
	font-size: 3em;
	color: #67001B;
	padding: 20px 0 0 20px;
	text-align:left;
	font-weight:bold;
}
#masthead h1 a, #masthead h1 a:hover {
	color: #000;
	text-decoration: none;
}
h2 {font-size: 1.75em; border-bottom: 1px solid #67001B}
h3 {font-size: 1.5em; color: #666}
h4 {font-size: 1.35em;}
p, .main-content li, .main-content ul li ul li {font-size: 22px;}

#masthead-left {
	float: left;
	width: 95%;
}
#masthead-right {
	float: left;
	width: 5%;
	text-align: right;
}
#masthead.one-column #masthead-right, #masthead.one-column #masthead-left {
	float: none;
	width: auto;
}
#masthead.one-column #masthead-right {
	display: none;
}
.columns-container:after, #masthead:after {
	content: "";
	display: table;
	clear: both;
}
.column {
	box-sizing: border-box;
}
.sidebar-right .column, .sidebar-both .column {
	float: left;
}
.sidebar-left .column {
	float: right;
}
.sidebar-none .column {
	float: none;
}
.sidebar-right .main-content, .sidebar-left .main-content {
	width: 75%;
	padding: 20px 30px;
}
.sidebar-both .main-content {
	width: 60%;
	padding: 20px 30px;
}
.sidebar-none .main-content {
	width: auto;
	padding: 20px 30px;
}
.sidebar-right .sidebar, .sidebar-left .sidebar {
	width: 25%;
	padding: 20px 20px;
}
.sidebar-both .sidebar {
	padding: 20px 20px;
}
.sidebar-both .left {
	width: 20%;
	padding: 20px 20px;
}
.sidebar-both .right {
	width: 20%;
}
.left-border {
	border-left: 1px dotted #67001B;
}
.right-border {
	border-right: 1px dotted #67001B;
}
#footer {
	background-color: #67001B;
	color: #fff;
	box-sizing: border-box;
	padding: 10px 30px;
	font-size: 80%;
	text-align: left;
}
#footer a {
	color: #BBB;
	text-decoration: none;
	border-bottom: 1px dotted;
}
#footer a:hover {
	color: #FFF;
	border-bottom: 1px solid;
}
.content-link {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted;
}
.content-link:hover {
	color: #AD2B2D;
	border-bottom: 1px solid;
}
.main-content a, .right a {
	color: #666;
	-moz-transition: all 1s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.main-content a:hover, .right a:hover {
	color: #000;
}

/*Row/Column Creator Rules*/
.vanilla-row .column-group .vanilla-column {
	box-sizing: border-box;
}
.vanilla-column {
	float: left;
}
.vanilla-row:after, .column-group:after {
	content: "";
	display: table;
	clear: both;
}
.column-15 {
	width: 15%;
}
.column-20 {
	width: 20%;
}
.column-25 {
	width: 25%;
}
.column-30 {
	width: 30%;
}
.column-33 {
	width: 33.3334%;
}
.column-35 {
	width: 35%;
}
.column-40 {
	width: 40%;
}
.column-45 {
	width: 45%;
}
.column-50 {
	width: 50%;
}
.column-55 {
	width: 55%;
}
.column-60 {
	width: 60%;
}
.column-65 {
	width: 65%;
}
.column-70 {
	width: 70%;
}
.column-75 {
	width: 75%;
}
.column-80 {
	width: 80%;
}
.column-100 {
	width: auto;
	float: none !important;
	background-color:#CCC;
	margin-top:15px;
	margin-bottom:25px;
}
.padded {padding: 20px 30px;}


@media only screen and (min-width: 701px) and (max-width: 1024px) {
body {
	-webkit-text-size-adjust: none;
	font-size: 13px;
}
h1, h2 {
	font-size: 15px;
}
h3, h4 {
	font-size: 14px;
}
}
@media only screen and (min-width: 0px) and (max-width: 700px) {
body {
	-webkit-text-size-adjust: none;
	font-size: 12px;
}
h1, h2 {
	font-size: 14px;
}
 h3, h4 {
	font-size: 13px;
}
#layout-container {
	max-width: none;
	padding: 0px;
}
#masthead {
	padding: 5px 10px;
}
.column, .vanilla-column {
	float: none !important;
	width: auto !important;
}
.columns-container, .column-group {
	border: none;
	background-image: none;
}
#p7DMM_1, #footer {
	border-radius: 0px 0px 0px 0px;
}
#masthead-left, #masthead-right {
	float: none;
	width: auto;
	text-align: left;
}
.left-border, .right-border {
	border: none;
}
}

@media only screen and (max-device-width: 480px) {
body {
	-webkit-text-size-adjust: none;
	font-size: 12px;
}
}

@media only screen and (max-device-width: 480px) and (orientation : landscape) {
body {
	-webkit-text-size-adjust: none;
	font-size: 12px;
}
}
